/* small screen   
----------------------------------------------------------*/
@media all and (max-width:920px) {
#Icons
{
	margin-left:10px;
}
#contact
{
	margin-left:10px;
}
}
@media all and (max-width:850px) {

#Icons img
{
	width:250px;
	height:auto;
}
#contact
{
	
	font:italic bold 1.2em/1.1em "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#FC_HeaderLogo img
{
	width:100%;
	height:auto;
	}
#FC_HeaderLogo
{
	width:50%;
	height:auto;
	}
}
@media all and (max-width:650px) {
/******************/
/*Standard Styles */
/******************/
@viewport {width: device-width;}

@-ms-viewport {
   width: device-width;
}
@-o-viewport { 
   width: device-width;
}

#FC_PageContainer
{
	width:95%;
}
#FC_MainArea
{	
	width:100%;
	margin-left:0;
}
#FC_HeaderArea
{
	display:none;}
#FC_HeaderControl
{
	float: left;
	width: 100%;
	
}
#FullColumn
{
	float:right;
	width:100%;
	
}
#MainColumn
{
	width:95%;
	float:left;
	border:none;
}
#RightColumn
{
	width:95%;
	float:left;
}
#FC_Footer
{
	
}
.FCMSDesktopOnly
{
	display:none;}
.FCMSMobileOnly
{
	display:block;}
/******************/
/*Menu Styles */
/******************/
#Menu
{	
	width:100%;
	margin-left:0px;
	}

.ShowMenuButton
{
	float:left;
	display:block;
	background-image:url(../Styles/Images/MobileMenu.png);
	background-repeat: no-repeat;
	background-position:left;
	padding-left:30px;
	font:bold 1.2em/1.1em "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:white;
	cursor:pointer;
	padding-left:30px;
	margin-left:5px;
	padding-top:10px;
	padding-bottom:10px;
    font-variant: small-caps;
	}

#DesktopMenu
{
	display:none;
}

/******************/
/*Custom Styles */
/******************/

 #FC_HeaderLogo
{
	margin:0px auto;
	float:none;
	text-align:center;
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	padding-bottom:10px;
	Height:auto;
	width:280px;
}
 #FC_HeaderLogo img{
	 
	Height:auto;
	width:280px;
	}
#Icons
{
	margin:0px auto;
	float:none;
	text-align:center;
}
#contact
{
	margin:0px auto;
	float:none;
	text-align:center;
}
#FC_Search
{
	display:none;
	}
.FC_WebContactUs
{
	width:100%;
	padding:10px;
}


}